@media (max-width: 480px) {
	.navbar-fixed-top, .navbar-fixed-bottom {
	position: static;
	}
	#header {
		text-align: center;
		padding: 20px 0px 20px;
	}
	#header .logo{
		margin-top:0px;
	}
}

/*
NO MORE TABLES!! ;)
*/
@media (max-width: 767px) {

	.hp-table table, .hp-table thead, .hp-table .hp-table tbody, .hp-table th, .hp-table td, .hp-table tr { 
		display: block; 
	}
	.hp-table thead tr { 
		display: none;
	}
	.hp-table tr { border: 0px solid #ccc; margin-bottom: 10px; }
	
	.hp-table td:before { 
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

	.hp-table td:nth-of-type(2):before { 
		content: "Default:";
		font-weight: bold;

	}
	.hp-table td:nth-of-type(3):before { 
		content: "Type:";
		font-weight: bold;
	}
	.hp-table td:nth-of-type(4):before { 
		content: "Description:";
		font-weight: bold;
	}
}
